name: {
  pkgs,
  app-id,
  browser,
  desktopName,
  ...
}:
pkgs.makeDesktopItem {
  name = "${name}";
  desktopName = "${desktopName}";
  exec = "${browser} --app-id=${app-id} --ozone-platform-hint=auto --enable-features=WaylandWindowDecorations,WebRTCPipeWireCapturer";
  icon = "brave-${app-id}-Profile_2";
}
